<li  [ngClass]="{'list-group-item': true,
                  'list-group-item-success' : loveit > dontloveit  ,
                  'list-group-item-danger' : loveit < dontloveit }" >


  <h3 [ngStyle]="{color: getColor()}" >  {{ title }}</h3>
  <div style="width: 100% ; text-align: right" class="badge"> Posté le: {{ created_at | date:"dd/MM/yyyy HH:mm"}}</div>

  <p [ngStyle]="{color: getColor() }"> {{ content }} </p>


  <button class="btn btn-success " (click)="onClickLove()"> Love it !! ( {{loveit}} ) </button> &nbsp;
  <button class="btn btn-danger" (click)="onClickDontLove()"> Don't love it !! ( {{dontloveit}} ) </button>

</li>
